﻿.select-wrapper {
    position: relative;
}

    .select-wrapper::after {
        border: 1px solid rgb(217, 217, 217);
        position: absolute;
        width: 33px;
        top: 0px;
        right: 0px;
        content: "";
        bottom: 0px;
        background-image: url(../img/rci-down-icon.svg);
        background-position: center;
        background-size: 16px;
        background-repeat: no-repeat;
        background-color: white;
        pointer-events: none;
        cursor: pointer;
    }

    .select-wrapper > select.custom-select {
        padding-right: 40px;
    }

.chosen-wrapper.is-invalid .select-wrapper::after {
    border-color: #8b0f04;
}

.select-wrapper.is-invalid::after {
    border-color: #8b0f04;
}